Bug 240830 - HWCERT: Motorola ATCA-7221/4G/31KX/6E,TLA [Goto Cert]
HWCERT: Motorola ATCA-7221/4G/31KX/6E,TLA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.emersonnetworkpowerembedde...
AdvancedTCA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 02:37 EDT by Martin Brinz
Modified: 2016-10-07 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 02:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 240830 None None None 2016-10-07 21:10 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.